@import url("https://fonts.googleapis.com/css?family=Karla:400,400i,700");
@import url("https://fonts.googleapis.com/css?family=Poppins:300,300i,400,500,600,700");

body {
    font-family: "Karla", sans-serif;
    background: #fff;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.8;
    -webkit-text-size-adjust: 100%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    color: #a5a5a5;
}

a,
button {
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-decoration: none;
}

a {
    color: #b1040e;
}

a:hover {
    color: #aeaeae;
}

a,
a:hover,
a:focus,
button:hover,
button:focus {
    outline: 0 !important;
    text-decoration: none;
}

blockquote {
    font-style: normal;
    font-weight: 400;
}

blockquote p {
    font-weight: 400;
}

button:focus {
    outline: 0 !important;
}

::-moz-selection {
    background-color: #191b1d;
    color: #fff;
}

::selection {
    background-color: #191b1d;
    color: #fff;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0px;
    margin-top: 0px;
    font-family: "Poppins", sans-serif;
    color: #000;
    line-height: 1.5;
    font-weight: 500;
}

.text-color {
    color: #b1040e;
}


/***spaces**/
.pt-100 {
    padding-top: 100px !important;
}

.pb-100 {
    padding-bottom: 100px !important;
}

.pb-70 {
    padding-bottom: 70px !important;
}

.pb-30 {
    padding-bottom: 30px !important;
}

/**margins**/
.margin-b-10 {
    margin-bottom: 10px;
}

.margin-b-20 {
    margin-bottom: 20px;
}

.margin-b-30 {
    margin-bottom: 30px;
}

.margin-b-40 {
    margin-bottom: 40px;
}

.margin-b-50 {
    margin-bottom: 50px;
}

.bg-skin {
    background-color: #b1040e;
}

.bg-facebook {
    background: #3b5998;
    color: #fff;
}

.bg-twitter {
    background: #00aced;
    color: #fff;
}

.bg-gradient {
    background-color: #b1040e;
}

.bg-faded {
    background-color: #f5f5f5;
}

.gray-bg {
    background: #f7f9fa;
}

.text-muted {
    color: inherit !important;
    opacity: 0.75 !important;
}


.form-control,
input[type="text"],
input[type="email"],
textarea {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    border: 1px solid #f5f5f5;
}

.form-control:focus,
input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    border-color: #b1040e;
}

.dropcap:first-letter {
    font-size: 30px;
    color: #b1040e;
}

.text-large {
    font-size: 3.5rem;
}

.text-medium {
    font-size: 2.25rem;
    font-weight: 400;
}

i.text-medium {
    font-weight: normal;
}

.text-intro-large {
    font-size: 2.75rem;
    font-weight: 400;
}

.lead {
    line-height: 1.5;
    font-weight: 300;
}

.more-link {
    display: inline-block;
    border-bottom: 1px solid #b1040e;
    padding: 0 2px;
    color: #b1040e;
}

.more-link>i {
    font-size: 10px;
    font-weight: bold;
}

.more-link:hover {
    color: inherit;
    border-bottom-color: inherit;
}

.center-img {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.full-img {
    width: 100%;
    height: auto;
}

.line-vertical-top {
    position: relative;
}

.line-vertical-top:before {
    position: absolute;
    right: 100%;
    margin-right: 1rem;
    top: 50%;
    transform: translateY(-50%);
    content: "";
    width: 10rem;
    height: 2px;
    background-color: #b1040e;
}

.pos-relative {
    position: relative;
}

.pos-relative .image-shape-bottom {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    z-index: 1;
}

.no-gutter {
    margin: 0px !important;
    padding: 0px !important;
}

.border-bottom {
    border-bottom: 1px solid #f5f5f5;
}

hr {
    border-top-color: #f5f5f5;
}

@media (max-width: 767px) {
    .center-small{
        text-align: center;
    }
}

/*
05 - Button style
*/
.btn {
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 8px 12px 6px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    font-weight: 600;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.btn:hover {
    -moz-transform: trasnlateY(-5px);
    -o-transform: trasnlateY(-5px);
    -ms-transform: trasnlateY(-5px);
    -webkit-transform: trasnlateY(-5px);
    transform: trasnlateY(-5px);
}

.btn-lg {
    padding: 14px 25px;
}

.btn-dark-border {
    border: 2px solid #b1040e;
    color: #b1040e;
}

.btn-dark-border:hover,
.btn-dark-border:focus,
.btn-dark-border.focus,
.btn-dark-border.active,
.btn-dark-border.focus:focus,
.btn-dark-border.active:focus {
    background: #b1040e;
    box-shadow: 0px 0px 20px rgba(177, 4, 14, 0.35);
    color: #fff;
}

.btn-skin-border {
    border: 2px solid #b1040e;
    color: #b1040e;
    background-color: transparent;
}

.btn-skin-border:hover,
.btn-skin-border:focus,
.btn-skin-border.focus,
.btn-skin-border.active,
.btn-skin-border.focus:focus,
.btn-skin-border.active:focus {
    background: #b1040e;
    box-shadow: 0px 0px 20px rgba(177, 4, 14, 0.35);
    color: #fff;
}

.btn-white-border {
    border: 2px solid #fff;
    color: #fff;
    background-color: transparent;
}

.btn-white-border:hover,
.btn-white-border:focus,
.btn-white-border.focus,
.btn-white-border.active,
.btn-white-border.focus:focus,
.btn-white-border.active:focus {
    background-color: #b1040e;
    box-shadow: 0px 0px 20px rgba(177, 4, 14, 0.35);
    color: #fff;
}

.btn.btn-dark {
    border: 0px;
    background-color: #333;
    color: #fff;
}

.btn.btn-dark:hover,
.btn.btn-dark:focus,
.btn.btn-dark.focus,
.btn.btn-dark.active,
.btn.btn-dark.focus:focus,
.btn.btn-dark.active:focus {
    background-color: #000;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.35);
    color: #fff;
}

.btn.btn-skin {
    border: 0px;
    background-color: #b1040e;
    color: #fff;
}

.btn.btn-skin:hover,
.btn.btn-skin:focus,
.btn.btn-skin.focus,
.btn.btn-skin.active,
.btn.btn-skin.focus:focus,
.btn.btn-skin.active:focus {
    background-color: #000;
    box-shadow: 0px 0px 20px rgba(93, 51, 251, 0.35);
    color: #fff;
}

.btn-link {
    color: #b1040e;
}

.btn-link:hover {
    color: #999;
}


/* 
Social Links 
*/
.social-link {
    display: inline-block;
}

.social-link>i {
    font-size: 1.25rem;
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 100px;
    color: #fff;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: #b1040e;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    margin-right: 5px;
}

.social-link:hover>i {
    box-shadow: 0px 0px 10px rgba(51, 51, 51, 0.15);
}

@media (max-width: 767.98px) { 
    .social-sm{
        display:block;
    }
    .social-lg{
        display:none;
    }
 }

 @media (min-width: 768px) {
    .social-sm{
        display:none;
    }
    .social-lg{
        display:block;
    }
  }


/*
    Navigation start
*/

.navbar-brand {
    max-width: 250px;
}

.navbar .nav-link {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    cursor: pointer;
    font-family: "Poppins", sans-serif;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.navbar-light.navbar {
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    background-color: #fff;
    z-index: 999 !important;
    width: 100% !important;
}

.is-sticky .navbar {
    position: fixed;
    left: 0;
    top: 0;
}

.navbar.navbar-light li.active>.nav-link,
.navbar.navbar-light li.show>.nav-link,
.navbar.navbar-light .nav-link.active,
.navbar.navbar-light .nav-link:hover,
.navbar.navbar-light .nav-link:focus {
    color: #b1040e;
}

.navbar.navbar-dark li.active>.nav-link,
.navbar.navbar-dark li.show>.nav-link,
.navbar.navbar-dark .nav-link.active,
.navbar.navbar-dark .nav-link:hover,
.navbar.navbar-dark .nav-link:focus {
    color: #fff;
}

/*dropdown menu*/
.dropdown-menu {
    border-radius: 0px;
    border: 0px;
    margin-top: 10px;
    -webkit-transform: scale(0.8) translate(-10%, -10%);
    transform: scale(0.8) translate(-10%, -10%);
    -webkit-transform: scale(0.85) translateY(-10%);
    transform: scale(0.85) translateY(-10%);
    transition: all 0.25s cubic-bezier(0.24, 0.22, 0.015, 1.56), opacity 0.1s ease-in-out;
    opacity: 0;
    visibility: hidden;
}

.dropdown-menu .dropdown-item {
    font-size: 14px;
    text-transform: capitalize;
    color: inherit;
    font-weight: 400;
    font-family: "Karla", sans-serif;
}

.dropdown-menu .dropdown-item:hover,
.dropdown-menu .dropdown-item:focus {
    background-color: transparent;
    color: #b1040e;
}

.dropdown-menu:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 7px solid transparent;
    right: 25px;
    bottom: 100%;
    margin-right: -20px;
    border-top-width: 0;
    border-bottom-color: #fff;
}

.dropdown-menu.show {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1) translateY(0%);
    transform: scale(1) translateY(0%);
}

.navbar.navbar-dark {
    border-bottom: 0px;
    background-color: #b1040e;
    position: fixed;
    top: 0;
    left: 0;
}

.navbar.navbar-dark .nav-link {
    color: rgba(255, 255, 255, 0.8);
}

.navbar.navbar-dark .nav-link.active,
.navbar.navbar-dark li.show .nav-link,
.navbar.navbar-dark .nav-link:hover {
    color: #fff;
}

.navbar.navbar-light {
    background-color: #fff;
}

.navbar.navbar-light .nav-link {
    color: rgba(0, 0, 0, 0.75);
}

.navbar.navbar-light .nav-link.active,
.navbar.navbar-light li.show .nav-link,
.navbar.navbar-light .nav-link:hover {
    color: #b1040e;
}

.dropdown-divider {
    border-top-color: #f5f5f5;
}

@media (max-width: 991px) {

    .navbar-brand {
        max-width: 210px;
    }

    .navbar-toggler {
        border: 0px;
    }
}

@media (min-width: 992px) {

    .navbar.navbar-expand-lg {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .navbar.navbar-expand-lg .nav-item {
        height: 75px;
        margin-left: 1.25rem;
        align-items: center;
        display: flex;
    }

    .navbar.navbar-expand-lg .nav-link {
        padding: 0;
    }

    .dropdown-menu {
        margin-top: 0px;
        border: 1px solid #f5f5f5;
    }

    .dropdown-menu .dropdown-item:hover,
    .dropdown-menu .dropdown-item:focus,
    .dropdown-menu .dropdown-item.active {
        background-color: transparent;
        color: #b1040e;
    }

    .navbar.navbar-expand-lg.navbar-transparent {
        background-color: transparent;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        z-index: 999;
    }

    .sticky-active.navbar.navbar-expand-lg.navbar-transparent {
        background-color: #b1040e;
        position: fixed;
        left: 0;
        top: 0;
        z-index: 999;
        animation: fadeInDown .35s;
        -webkit-animation: fadeInDown .35s;
    }
}


.text-hero-large {
    font-size: 2.75rem;
    font-weight: 400;
}

.lead {
    line-height: 1.5;
    font-weight: 300;
}

/*
  Section Title
*/
.section-title {
    padding-bottom: 2rem;
}

.section-title h2 {
    position: relative;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 0px;
    padding-bottom: 1rem;
    line-height: 1;
    font-size: 2rem;
    font-weight: 500;
}

.section-title h2:before {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    content: "";
    width: 100px;
    height: 1px;
    background-color: #b1040e;
}

.section-title .subtitle {
    text-transform: capitalize;
    letter-spacing: 0px;
    padding-top: 17px;
    font-weight: 400;
}

.section-title.light h2,
.section-title.light p {
    color: #fff;
}

.section-title.light h2:before {
    background-color: rgba(255, 255, 255, 0.75);
}


/*
10 - icon-boxes
*/

.feature-icon {
    border: 1px solid #FFF919;
    padding: 4rem 2rem;
}

.feature-icon p {
    margin-bottom: 0px; 
}

.icon-gradient, .feature-icon i, .big-icon {
    background-color: #b1040e;
    overflow: hidden;
    display: flex;
    width: 5rem;
    height: 5rem;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    font-size: 2rem;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    position: relative; 
}

.big-icon{
    width: 8rem;
    height: 8rem;
    font-size: 5rem;
}

.feature-icon i:before {
    position: relative;
    z-index: 2; 
}

.feature-icon i:hover:after {
    width: 100%; 
}

.feature-icon h5 {
    display: block;
    margin-top: 25px;
    margin-bottom: 10px;
    font-size: 1.25rem;
    line-height: 24px;
    text-transform: capitalize; 
}



.why-section-carousel .owl-pagination {
    margin-top: 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    position: relative;
  }

.why-section-carousel .owl-pagination:after {
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    width: 60%;
    height: 1px;
    background: #eeeeee;
    z-index: -1;
}

.why-section-carousel .owl-pagination .owl-page {
    margin: 0 50px;
  }
  
  @media (max-width: 767px) {
    .why-section-carousel .owl-pagination .owl-page {
      margin: 0 15px;
    }
  }
  
  .why-section-carousel .owl-pagination .owl-page.active span {
    background: #b1040e;
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
  }



/*   
Key Area Section
 */
 
.tech-single img {
    max-width: 85px;
}

.tech-single p {
    font-size: 14px;
    line-height: 16px;
}

/* 
Accordian Section
 */
 #accordian-description-section {
    background-color: #f9f6ef;
}
 #accordian-description-section .card {
     -moz-box-direction: normal;
     -moz-box-orient: vertical;
     background-color: #fff;
     border-radius: 0.25rem;
     display: flex;
     flex-direction: column;
     position: relative;
     margin-bottom: 1px;
     border: none;
 }

 #accordian-description-section .card-header:first-child {
     border-radius: 0;
 }

 #accordian-description-section .card-header {
    background-color: #b1040e;
    margin-bottom: 0;
    padding: 15px 1rem;
    border: none;
}

 #accordian-description-section .card-header i {
     float: right;
     color: white;
     font-size: 20px;
     width: 1%;
     margin-top: 8px;
 }

 #accordian-description-section .card-header a {
     width: 97%;
     float: left;
     color: #565656;
 }

 #accordian-description-section .card-header p {
     color: white;
     margin: 0;
 }

 #accordian-description-section .card-header h6 {
     color: white;
     margin-bottom: 0;
 }

 #accordian-description-section .card-block {
     -moz-box-flex: 1;
     flex: 1 1 auto;
     padding: 20px;
     color: #232323;
     box-shadow: inset 0px 4px 5px rgba(0, 0, 0, 0.1);
     border-top: 1px soild #000;
     border-radius: 0;
 }



/* 
Popup 
*/
.magnific-popup-container {
    background: white;
    padding: 2rem;
}